body {
	color: #223;
	font-family: "verdana";
	font-size: 12px;
}

td, th {
	font-size: 12px;
}

a:link, a:visited {
	color: #336;
	text-decoration: none;
}

a:hover, a:active {
	color: #875;
	text-decoration: underline;
}

.chart1 {
	position: relative;
	left: 110pt;
	border: 1px solid;
	border-color: #aac #113 #113 #aac;
	background-color: #335;
	color: #fff;
	padding: 2pt;
	width: 110pt;
	text-align: center;
	z-index: 1;
}

.chart2a {
	position: relative;
	top: -10pt;
	left: 210pt;
	border: 3px double #888;
	background-color: #fcfcfc;
	color: #000;
	padding: 2pt;
	width: 200pt;
	text-align: center;
	z-index: 0;
}

.chart2b {
	position: relative;
	left: 210pt;
	border: 3px double #888;
	background-color: #fcfcfc;
	color: #000;
	padding: 2pt;
	width: 200pt;
	text-align: center;
	margin-top: 8pt;
	margin-bottom: 8pt;
}

.chart2c {
	position: relative;
	left: 250pt;
	color: #000;
	padding: 2pt;
	margin-bottom: 5pt;
}

.chart2d {
	position: relative;
	left: 210pt;
	color: #000;
	padding: 2pt;
	width: 100%;
	margin-top: 8pt;
	margin-bottom: 8pt;
}

.chart3 {
	position: relative;
	left: 295pt;
}

.chart4, .label {
	position: relative;
	left: 110pt;
	color: #000;
	width: 100%t;
	padding: 2pt;
}

.small {
	font-size: 10px;
	color: #544;
}


.th1 {
	background-color: #ddd;
	border: 1px solid #000;
}

.th2 {
	background-color: #ddd;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

.td1 {
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	text-align: center;
}

.td2 {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	text-align: center;
}

.td3 {
	background-color: #ccd;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	width: 12px;
}

.td4 {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	width: 12px;
}

.td5 {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}


.hidden {
	display: none;
}

.block {
	display: block;
	position: absolute;
	top: 1%;
	right: 1%;
	border: 3px double #aaa;
	background-color: #fafafa;
	padding: 4pt;
}

.mark {
	border: 1px solid;
	border-color: #fafaff #556 #556 #fafaff;
	background-color: #fafafa;
	position: absolute;
	color: #fff;
	left: 4%; 
}

.mark .name {
	text-align: center;
	background-color: #335;
}

.mark .value {
	background-color: #668;
}

.mark th {
	background-color: #ddd;
	color: #222;
}

.click {
	cursor: pointer;
	text-align: center;
	padding: 0pt;
	background-color: #aaa;
	border: 1px solid #333;
	color: #fff;
}

.shinwa_hed {
	margin-top: 20pt;
	margin-left: 20%;
	font-family: "verdana";
	font-weight: bold;
	background-color: #224;
	color: #fff;
	width: 80pt;
	text-align: center;
	padding: 1pt;
}

.shinwa {
	width: 400pt;
	background-color: #fafafa;
	border: 1px solid #555;
	padding: 2pt;
	margin-top: 5pt;
	margin-left: 20%;
	font-family: verdana;
}

.diary {
	width: 400pt;
	background-color: #fafafa;
	border: 1px solid #555;
	padding: 2pt;
	margin-top: 20pt;
	margin-left: 20%;
	font-family: verdana;
}
